<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtk31+Ti8vHY0BAtIXGOYeIIsXGJgjJNQyM0kSE+BCQ6s0NfNUVfVv
        ctA/RLldYNV4e/mdoL57fm1NUWQ4QkpFR7KWo5p4iXVNZiMdIm9tb2xqbDk4OXV0dW5tbmhnaOzr7MnA
        yntifignKb25wwEBgAMDgQYGgwsLhRQUih8fjygolCgoiDQ0mkdHpEhInltbrHBwtYCAwYCAu4uLxJWV
        0ZaWy5eXxZ2dy6+v17294rm528XF4s/P6dzc81RUWuDg7+vr+efn8/T0+fn5/P7+/9fY6u3u946Plk1R
        XH1/hdLV3h0jMlFXZj1EVERMW8DH0ik2SlpwkBUZH8bQ3GJ9mqW4y7LD1Pz9/niZt9jk78PZ6ouz0KnT
        6k1tfJ3I3M3m8JSZm6zi9bzg7t7x+KDS4mh1ebPr/Mjs97nw/oqOjwELDY2cn834/w4qLNr+/wAXFxWG
        hkuZmer+/vD+/hQVFQVvbBFORQQGBSkqKS0uLayurKutq3t8e8jJyL6/vrq7uq6vrqanpp6fnpmamZeY
        lyU5JJSsiFhrTYCbbzM8H9vgxx4gFU5PMczNf6yubF5fO25vRT8/JyIiFQ8PDP//+2lpaKOjoo2MWtHO
        rZyak09MRJaUjk05DPz26D82JJOKd29ubNmUFtOQFbuAFMiJF9WSGW9NENihPVZDH/3OebGcddWWLM2u
        eVZJM+GuYel6A+6MGphUDAUDAQMCAd+/o9dbBgcEAreZiOlEB/6de62gnGBVUunRzMsoC93Gwr+opucX
        CWwGAZhUURsAANsEBKwHBfE0NLhJSZZBP8tlZGUyMvSNjAwHB/OkpN+cnC0jI0E3N8u3t/Le3kNBQVRT
        U2ZlZc7NzcPCwomIiPz8/Pn5+fHx8ejo6OXl5eLi4t3d3djY2NPT08TExLi4uLW1tbGxsampqZOTk5CQ
        kI2NjYODg3FxcWxsbGBgYFtbW05OTkdHRz09PTU1NTAwMC8vLywsLCMjIxwcHAoKCgcHBwICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRyozZ6HgQjb9cl0L8S/AAgj
        SpwoMZO8fAKzzQvg4c81axdBhJiHkaJJk26ulWSXbiCme/32fegmjhC8kzgRxtly4c4VLGgQGiJUL4A7
        AEhLQMyJU82VErmmbMmC0I+5D/xAIEXKrh5Tk0nSbHESoMqWL3XM/HMXaFAhfR22gkuHT95XhFy6qEmz
        Js2ZMGfI8A0zBdO3QITucdg67i0+Qu22EfrK5UuaNG/iaNb8Jo2XKaO+CSJkbzGAI4DY9YM3DkC4QIba
        yT4UzmSZNW/q2Nm9u86az9vAmSNtutu5d/vMrduKVES2PtvaqTsnUUyc3SKiOav2y5kUL1DShf8bXrq5
        H5LoAKkD8GNHEebdyA1a1+4DO4FmxAT7NeHYgQkPHJOBF1FoMx5xSImTST70XLPPHwAQ4cIJK8CggxDM
        ASCOOwNZ0QAzEwyTDC+8AEPCFkuMc2B5AGSjDj/xfODNezhgKAQOL6SQwgs2DOGaXQKJEQGIw+zCCyu4
        kHDFEuKIQ95i3FzlzznoeIOUDSyc0MIMPmiRxA4y5ABAOfYMFAcFCjhzwDEj0qLkE+CII0g6igHgjR/X
        3FEIOhAioQMRR/xAwwsorCDDDkilc4eZGBjwwAHDyMKKm1QE8Y042vhRZziZ2NOQPvAgFcMKKPCIxBE3
        wgAAN+3ogRAGBzz/eswus1DKDjfjlNNHneQYYok87oiAFA09FGGEDzNkycIMgIITz1ICUaOAA2vuIgst
        GoCBTTe57sqBFoH8EQA62bQGAA8xpKACDDgAioQNNrToAbT/jKBAMmsOgwu2YLSjRbf3/OHNIPFYwg47
        2ETIpZdgkvpCDUiho09E2ECQTDKz7qsBFQl/A4imh4BDiAf5fMBHPABcUgOhhu6QxLEzvMcOPwjN04QE
        IkIKDDHZhuqxpoY0dsc8IIAzrA2nEoEDDCqkEIMPAIiADbQByIMEzscYkAwyPIPh88f3GFLONgFkAk45
        SBGR7AnL+mBEET3ESw49S9USQCKNUHAMMsgY/8B1BWAsBg7YhpwTAj/tYCMPAEbE0O4R77IcA1KC5ANR
        AAEsQkosJiBQwOefk/CEL6FkAvYh6VijTzvzhHpEw6XS8MMRRPx5xCGOYP5Q5qrkjQwCC1hQwRNPtGJK
        K4Rnoo817phrw6EvI9sC2zjY6Y4/uu++SCwMIKBPG3BU0QYsqpDyCtjrHOKPOt0Iwg1SOTCdArsY+gnA
        OBtl/5A1DyDDxBTY84ctVkEK84HNE50IwDasQY9uAGBLboObDFZwAhckAQDa4IP+BOIMZ4jiFVi4whWc
        QIlTFPAV5EAHHzyRCj1IwxfT+EagBlUoGLhMCz7AUCHuQC8OFiNzmxiDOv98gYoCmi+FfFiHKxAxBzrQ
        AQ3bEMYvQAEAINxAfjIAQDf+0I+JOIAZ2FuEK8Y4xhOGQxD38EQpUuEIOOQBD3OYAxjA8IdeBAMUlxgC
        D1xzjR4KBALKWIYxjEEBCTAjGrdQhStaYQ517METBTQFLWiRik8g4o1xlOMHPEGNbGijKBOJRgIQkIAG
        NAABCCBGAnShCXnowxb74IQRC1iKU0iykox4IxzlyISShHJIwljHPtjQDGTQYhV3cMc8+gHJWTqzFKZQ
        RAD60QY5vNFVA6kE5jCHvW1u0x/9sIU3x+nNbpJzmtjTZgAIIIB2uvOd8IynPOcpz3XS8574zKcAAlDh
        iQH4ExL+jEQ7NdFOgUICEgIYAEE18U+DIlShAhBoQgl60Ijus5+O8OcjBuCIhAYAoR/1JyUG8IhJEOCf
        lEjoAEZa0pQ6YhKSGKklBJBSe6aUo5RgJyUiIQmannQAkiBATx1BiZTeFKhCpekAJtHOk0riETXVqUpL
        CokAUGKmIx3pABIKVXcedaskpYQmeiqAnz6CnTZVqQCIKlBJRCKlJz0rATSR0nYWtaNypatPherPfe6T
        nfoMrGDtKdjC4nOdBEisYhfL2MY69rGNzd45J7tNPVD2suO8y0QCYFnNIiQgADs=
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAOAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7PzsDAwP///wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAALACwAAAAAEAAOAAAIcQAXCBSIoKBBgwMHIlDAoKFDBQYS
        EmQwoGJFBhElLnT4MGNCBAwEiBSJ0YBJhQw5NjSAgGXEgzALumTpEACABAkU6HTZMmZMlj0b3tRZoOjO
        lgtADtVJoOnOkyajSpV6IKMBBjZx6gwQwEDVhFPDDgwIADs=
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
</root>